exports.install = function (Vue, options) {
    Vue.prototype.test = function (){
        console.log('test');
        // this.$confirm('此操作将删除该数据, 是否继续?', '提示', {
        //     confirmButtonText: '确定',
        //     cancelButtonText: '取消',
        //     type: 'warning'
        // }).then(() => {})
    };
    Vue.prototype.goback = function (){//返回上一页
        window.history.back();
    };
};